Статьи и новости
Архивные товары в Opencart

Для чего нужны архивные товары и почему не стоит удалять товары из магазина.

 
13 декабря 2018
 
 
Релиз Opencart.pro 2.3.0.2.5

Что нового, где скачать и как поставить новый релиз opencart.pro

 
22 сентября 2018
 
 
Топ 10 SEO-модулей для OpenCart 2

Подоборка СЕО модулей, автором которой явлется один из наших разработчиков - Серж Ткач.

 
04 июля 2018 | Ответов: 2
 
 

Jet Cache :: кеширование и оптимизация для магазинов

Цена: 990 руб. 690 руб.
* Адрес сайта VQmod:

Адрес тестового сайта (необязательно) VQmod:

Нужна платная помощь с установкой?
Каталог дополненийМодулиSEO, карта сайта
Автор: markimax
Покупок: 33
Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OcShop 1.5.6.4.х, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, DigiStore 1.0.0.1, MaxyStore 3.*


Демо   Демо админ. части

Логин / пароль:
demo / demo


Более 8000 интернет магазинов выбрали SEO CMS для работы

SEO CMS JET CACHE :: Jet Cache - быстрая система кеширования страниц, контроллеров и методов моделей opencart

Возможности

- кеширует полностью страницы

- кеширует выбранные контроллеры

- кеширует методы моделей opencart

- простая установка и обновление

- гибкие настройки

- поддержка мультиязычности

- поддержка мультимагазинов

- поддержка протоколов https и http

- гибкая взаимосвязь с любым функционалом платформы SEO CMS

- совместимость с любой темой, любыми модулями, которые соответствуют стандартам программирования

- поддержка кеширования sitemap

Чем модуль лучше других
- уникальные технологии кеширования не имеющие аналогов в opencart

- модуль работает с любыми темами и модулями

Требования
Opencart 2.x или любая сборка на нем (ocStore, Opencart.PRO, или другие)
PHP 5.3 или выше
Модуль НЕ заменяет файлы системы
Модуль НЕ использует ioncube

Совместимость модуля
Opencart 2.x или любая сборка на нем (ocStore, Opencart.PRO, или другие)
Любая тема или любые модули (которые сделаны без ошибок, согласно стандартов программирования или верстки) для оpencart 2.x
Основное
Способ распространения Платно
Совместимость OpenCart 1.5.3.1, OpenCart 1.5.4.1, OpenCart 1.5.5.1, OpenCart 1.5.6, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4, OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 1.5.3.1, OCStore 1.5.4.1, OCStore 1.5.5.1, OCStore 1.5.5.1.1, OCStore 1.5.5.1.2, OCStore 2.1, OCStore 2.3, OcShop 1.5.6.4.х, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, DigiStore 1.0.0.1, MaxyStore 3.*
VQmod Нет
Ocmod Да
Статистика
В первый раз файл добавлен 15.03.2017
Последнее изменение 14.11.2018
Просмотров 2430
Покупок 33

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




 
Телефон, Viber, WhatsApp, Telegram: +7-952-3190-952 Skype: cdqpru Почта: help@liveopencart.ru ВКонтакте: liveopencart